Subject: Re: ? about resends
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 01 Aug 2007 11:42:59 -0700

I had noticed that on the master list we had the old address, the Wier 
address is the current one. Is that the address that it was orginally 
sent this time??

Mike wrote:

> Cyndi,
> I was checking back on old orders placed for Home Helpers and there 
> was an order that had been returned as well.  The order was reshipped to:
>  3837 E. Wier Ave. Ste. #4, Phoenix, AZ 85040.
> According to the first reply, this is the address we changed 
> John Resneders'  to.  Was that not correct?  Did I actually need to 
> change Homeless Helpers to that address.  Let me know how you would 
> like me to proceed.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked] <mailto:[email-masked]>